{
  "LBL_WEIGH_CONTAINER": "Weigh container",
  "LBL_OPTIONAL": "Optional",
  "LBL_SKIPPED": "Skipped",
  "BTN_SKIP_STEP": "Skip",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONSUMPTION_POINT": "Consumption Point",
  "LBL_DELIVERY_DATE": "Delivery Date"
}